METERBRIDGE(1)

NAME
meterbridge - meterbridge for Jack Audio Connection Kit

SYNOPSIS
meterbridge [options] portname [portname] ...

DESCRIPTION
This manual page documents briefly the meterbridge program.

This manual page was written for the Debian distribution because the original program does not have a manual page.

meterbridge shows the signal values of the audio signals that flow through JACK ports. The possible representations include the classical VU meter, as well as PPM meter, Digital Peak meter and others. See the OPTIONS section for more information.

OPTIONS
A summary of options is included below.

-r rev-level
    Use rev-level as the reverence level for 0db on the meter.

-c columns
    number of columns that are used for displaying several meters.

-n jackname
    Use jackname as identifier with the JACK system.

-t type
    Use the one of the following meter types:
         'vu' - classic moving needle VU meter
         'ppm' - PPM meter
         'dpm' - Digital peak meter
         'jf' - 'Jellyfish' phase meter
         'sco' - Oscilloscope meter

EXAMPLES

      test with
         meterbridge -t vu alsa_pcm:capture_1 alsa_pcm:capture_2

      if you want to see what your JACK system is outputting you can use:
         meterbridge -t ppm alsa_pcm:playback_1 alsa_pcm:playback_2

      if you want to start a bridge with unconnected 4 meters:
         meterbridge -t ppm x x x x
      (or any other invalid port names)

SEE ALSO
jackd(1).

AUTHOR
This manual page was written by Guenter Geiger <geiger@debian.org>, for the Debian project (but may be used by others).